Subject: Re: Roster update Request
From: Ashish Dabral <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Fri, 15 Nov 2019 02:01:21 -0700 (MST)

Hi Ekta, 

Its updated. Please refer to the roster. 

Regards, 
Ashish Dabral 

From: "Ekta VGG" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, November 11, 2019 2:13:53 PM 
Subject: Roster update Request 

Hi All, 

I would like to request you to mark my week offs from 23rd to 26th Nov'19 as I have some urgent work and I am going out of station. I had discussed this with Sankarshan and he promised me to update it, even I have booked my travel etc as well. That's why I am coming continuously to office since last month (Oct'19) and I have one pending week off from previous month so that It can be adjusted here. So Kindly do the needful. 

Awaiting your response. 

Kind Regards, 
Ekta